
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Java桌面游戏巡礼—Java数独 / iVAN</title>

    <meta name="description" content="Java桌面游戏巡礼—Java数独 &quot;数独&quot;(sudoku)一词来自日语,意思是&quot;单独的数字&quot;或&quot;只出现一次的数字&quot;.概括来说,它就是一种填数字游戏.但这一概念最初并非来自日本,而 是源自拉丁方块,它是十八世纪的瑞士数学家欧拉发明的.数独把填字游戏和棋盘游戏巧妙地结合在一起,采用填字游戏式的棋盘,解题时在空格中填上1-9的数 字.这种游戏不仅需要逻辑思维能力,还需要一点加法运算. 规则 数独的游戏规则很简单,9x9个格子里,已有若干数字,其它宫位留白,玩家需要自己按照逻辑 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Java桌面游戏巡礼—Java数独</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>“数独”（sudoku）一词来自日语，意思是“单独的数字”或“只出现一次的数字”。概括来说，它就是一种填数字游戏。但这一概念最初并非来自日本，而 是源自拉丁方块，它是十八世纪的瑞士数学家欧拉发明的。数独把填字游戏和棋盘游戏巧妙地结合在一起，采用填字游戏式的棋盘，解题时在空格中填上1-9的数 字。这种游戏不仅需要逻辑思维能力，还需要一点加法运算。</p>
<p>　　<strong>规则</strong></p>
<p>　　数独的游戏规则很简单，9x9个格子里，已有若干数字，其它宫位留白，玩家需要自己按照逻辑推敲出剩下的空格里是什么数字，使得每一行与每一列都有1到9的数字，每个小九宫格里也有1到9的数字，并且一个数字在每个行列及每个小九宫格里都只能出现一次。</p>
<p>　　这次介绍的，是一个<a><u><strong>Java</strong></u></a>版的数独游戏实现，转载于[url]http://mcsudoku.sourceforge.net/[/url]，作者collomb,是一个基于Swing的javaSE应用。</p>
<p>　　应该说这是一个中规中矩的程序，既没有别出心裁的创意，也没有明显的败笔存在，把它作为熟悉Swing各个组件功能或者Java游戏入门的案例都可以，适合中到初级用户<a><u><strong>学习</strong></u></a>。</p>
<p>　　<strong>游戏界面如下：</strong></p>
<p><a href="http://www.51testing.com/batch.download.php?aid=48072" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LjUxdGVzdGluZy5jb20vYXR0YWNobWVudHMvMjAxNC8wOC8xNDk4MjY3Ml8yMDE0MDgyODA5NDExNDEyOW01LmpwZw==.jpg"></a></p>
<p>最新内容请见作者的GitHub页：http://qaseven.github.io/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 09:57:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/java/" title="java">java</a>, <a href="https://www.iamivan.net/tag/%e7%a9%ba%e6%a0%bc/" title="空格">空格</a>, <a href="https://www.iamivan.net/tag/url/" title="url">url</a>, <a href="https://www.iamivan.net/tag/swing/" title="swing">swing</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Java桌面游戏巡礼—Java数独的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vbQ10rb.html" rel="bookmark">Java安全&mdash;&mdash;理解Java沙箱</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Java安全--理解Java沙箱 标签: Java 安全 [toc] 什么是沙箱^1 Java安全模型的核心就是Java沙箱(sandbox),什么是沙箱?沙箱是一个限制程序运行的环境.限制程序运行一方面是为了保护系统资源,同时另一方面也为了保护程序自己.沙箱主要限制系统资源访问,那系统资源包括什么?--CPU.内存.文件系统.网络.不同级别的沙箱对这些资源访问的限制也可以不一样. 所有的Java程序运行都可以指定沙箱,可以定制安全策略.而一个Java程序运行的安全策略,包括了以下几点基础: 字			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMN8QWz.html" rel="bookmark">Java学习之Java的运行环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Java 时下已经非常流行.全球每天有超过百万的程序员在用Java进行着程序的开发.用Java编写的程序也因为其硬件环境无关性而越来越受到人们的青睐.如果您希望成为Java世界的一员,那就看看这个系列的文章也许对您会有帮助. 无论哪种语言都需要有它特定的运行环境也就是平台,Java 同样不例外.您也许会问,Java程序不是有硬件环境无关性吗?好吧,我希望这篇文章可以回答好这个问题. 几乎所有的语言都是需要通过编译或者解释才可以被您的电脑执行.可是Java有一点不同,它同时需要这两个过程.其实,也			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpknmEM.html" rel="bookmark">实战php调用java类由java类读数据库完成相关操作&lpar;Inber Write&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				数据|数据库 1 建立系统ODBC 数据源photo(本次使用的是Oracle 9i,详细配置如有不懂这处再和我联系)2 编译DataBaseConnection.java文件 将其编译文件放入到PHP支持的类文件目录中 package com.inberkong.util;/******************************************************* * Programe File :复件缓冲池DataBaseConnection.java * Creat  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdqYAz.html" rel="bookmark">实战 php调用java类由java类读数据库完成相关操作&lpar;Inber Write&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 建立系统ODBC 数据源photo(本次使用的是Oracle 9i,详细配置如有不懂这处再和我联系)2 编译DataBaseConnection.java文件 将其编译文件放入到PHP支持的类文件目录中 package com.inberkong.util;/******************************************************* * Programe File :复件缓冲池DataBaseConnection.java * Creat    Date			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNNJWM.html" rel="bookmark">革命性的Java 8：Java回来了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JavaOne 2013已于近日在旧金山举行.9月22日,来自Oracle员工Peter Utzschneider.Nandini Ramani和Cameron Purdy的战略主题演讲拉开了此次庆典的序幕,活动持续到9月26日. 这是第十八次JavaOne大会,Java社区并没有显出放缓的迹象.Utzschneider告诉观众,Java仍然是世 界第一的开发平台,并且Java用户组的数量以每年10%的速度增长. Java的未来 Ramani探讨了Java的现状以及Java如何有若干不同的SDK			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3Okgb.html" rel="bookmark">从Java代码到Java堆</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				优化应用程序代码的内存使用并不是一个新主题,但是人们通常并没有很好地理解这个主题.本文将简要介绍 Java 进 程的内存使用,随后深入探讨您编写的 Java 代码的内存使用.最后,本文将展示提高代码内存效率的方法,特别强调了 HashMap 和 ArrayList 等 Java 集合的使用. 背景信息:Java 进程的内存使用 通过在命令行中执行 java 或者启动某种基于 Java 的中间件来运行 Java 应用程序时,Java 运行时会创建一个操作系统进程,就像您运行基于 C 的 程序时那样			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M91WrVM.html" rel="bookmark">php调用java类由java类读数据库完成相关操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 建立系统ODBC 数据源photo(本次使用的是Oracle 9i,详细配置如有不懂这处再和我联系) 2 编译DataBaseConnection.java文件 将其编译文件放入到PHP支持的类文件目录中 package com.inberkong.util; /******************************************************* *Programe File:复件缓冲池DataBaseConnection.java *Creat Date:3/28			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXjqnp.html" rel="bookmark">Java英语学习&mdash;&mdash; Java 必背英语单词【必收藏】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于刚开始学习Java编程的童鞋来说,会看到很多陌生的英语单词,甚至会因为这些英语单词对Java编程望而却步,尚小萌应众多童鞋的要求,整理出一份Java最常用的英语单词: Compile:编绎 Run:运行 Class:类 Object:对象 System:系统 System:系统 out:输出 print:打印 line:行  variable:变量 type:类型 static:静态的 array:数组 parameter:参数 method:方法 function:函数 public:公有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlQLQ8p.html" rel="bookmark">java 泛型接口实现-java 泛型接口add 拼写出errors 无法进行添加操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java 泛型接口add 拼写出errors 无法进行添加操作 正在学习泛型接口 在底层代码中 insert into web_student_school_name(errors,name)values(?,?) [{}, 四川大学] 拼写出errors 无法进行数据库添加操作 java.sql.SQLException: Unknown column 'errors' in 'field list' Query: insert into web_student_school_nam			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXWejM.html" rel="bookmark" class="title">转：java&period;util中的Date类</a>
					<div>
						java.util中的Date类 www.linuxaid.com.cn 01-09-20 23:03 496p 处处----------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz76aZp.html" rel="bookmark" class="title">爱情公寓：建立男女平衡的和谐交友社区</a>
					<div>
						社区   张家铭:SNS交友近几年一直都是互联网的热点,爱情公寓致力于为用户塑造一个纯净的交友空间与创意,这样,用户黏合度会提高许多. 现在互联网吸引网友访问最常用的是什么招?打擦边球!弄一堆不知道从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLwevM.html" rel="bookmark" class="title">草根站长&colon;博客优化终极方法揭露</a>
					<div>
						  第三方博客平台因为有固定的博客程序结构,如果做搜索引擎优化SEO会相对来说比较困难.当然第三方博客平台因为自身的搜索权重相对较高是很大一个优势,但对SEOER来说选择独立博客程序会比较容易做博客S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4o69p.html" rel="bookmark" class="title">Solaris 8 for Intel操作系统的安装</a>
					<div>
						一.Solaris操作系统的安装步骤 1 将Solaris boot CD 放入光驱,并从光驱启动计算机: 2.等待片刻,控制台屏幕出现安装界面. 3.安照安装界面的指示,一步一步完成操作系统的安装. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj1E2p.html" rel="bookmark" class="title">如何在Word 2013屏幕提示中显示快捷键</a>
					<div>
						在Word2013文档中,通过启用&quot;在屏幕提示中显示快捷键&quot;功能,可以在将鼠标指针指向某项命令或功能的时候,所显示的屏幕提示中包含该命令或功能的快捷键,操作步骤如下所述: 第1步, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKvPWp.html" rel="bookmark" class="title">通过Web服务API和JAXB编组与WebSphere Process Server交互</a>
					<div>
						简介 除了传统的 Enterprise JavaBeans (EJB) 接口之外,最近增加了 Java Messaging Service (JMS) API.REST 接口和 Web 服务 API. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrOLJp.html" rel="bookmark" class="title">为WPF项目创建单元测试</a>
					<div>
						可能你已发现一个问题,我们无法使用VS对WPF项目创建单元测试(VS2005不行,VS2008我没试过,但据说 也不行),这让人很郁闷,这里将介绍如何使用NUnit来对WPF项目创建单元测试并解决其中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7aynb.html" rel="bookmark" class="title">Mysql中UNION用法与排序</a>
					<div>
						  最近也是在写项目中碰到的这个问题,需要将两个SELECT查询结果组合起来进行分组排序,想到了用union方法,用TP的union操作根本无法完成复杂的union操作,于是搜罗了一下,先说一下uni ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo72oVb.html" rel="bookmark" class="title">js 处理数组重复元素示例代码</a>
					<div>
						 数组重复元素如何处理,这是在项目实战中经常遇到的,针对这个问题,下文给出详细解决方法,希望对大家有所帮助 代码如下: function doSz{    var kzly==[&quot;a&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY0drM.html" rel="bookmark" class="title">清除Win8远程桌面登录历史痕迹的方法</a>
					<div>
						  有时候是因为工作的需要,或是教学上的需要,用户都会用到远程桌面,这的确是一个非常便捷的功能,但是对于经常使用远程桌面的用户来说,帐户安全是一个非常重要的关键,一般情况下都会选择清除远程登录历史痕迹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zdxxb.html" rel="bookmark" class="title">您所在的网络暂不支持迅雷快鸟怎么办</a>
					<div>
						  一.第一步 首先确认自己的网络是否是迅雷快鸟所支持的,然后重新进行宽带拨号或者重启路由器.光猫等. 迅雷快鸟支持省市: 福建.江西.安徽.湖南.重庆.浙江.宁夏.四川.海南.山东.西藏.天津.贵州 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3g2AM.html" rel="bookmark" class="title">Realtek HD声卡的主机前置面板麦克风音频设置教程</a>
					<div>
						1.关闭Realtek HD声卡驱动程序对前置音频面板的自动检测功能; 2.设置默认录音设备为Front Pink in(前置粉色插孔,也可能名字是Front Mic). 如果你不能理解上面的设置简介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKDmaM.html" rel="bookmark" class="title">邮箱已删除邮件如何恢复？</a>
					<div>
						  Outlook Express,Outlook,Eudora,Mozilla,Becky,Windows Live Mail邮箱误删邮件恢复方法 运行EasyRecovery,选择&quot;电子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42xeNM.html" rel="bookmark" class="title">Java 设计模式 接口型模式 之 适配器Adapter模式 &lpar;二&rpar;</a>
					<div>
						适配器模式的意图 : 使用不同接口的类所提供的服务为客户端提供其所希望的接口; -- 问题解决场景 : 在 类A 中实现了接口中的抽象方法, 客户端B 已经定义好了方法的调用, 但是调用的方法 与 类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG045p.html" rel="bookmark" class="title">pcb-求基于AT89C51单片机的心率测量仪 原理图和PCB</a>
					<div>
						问题描述 求基于AT89C51单片机的心率测量仪 原理图和PCB 求基于AT89C51单片机的心率测量仪 原理图和PCB------------------------ 解决方案 我以前做过这个,就是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamDO2b.html" rel="bookmark" class="title">斯诺登可能月底前离开俄罗斯</a>
					<div>
						新快报讯 据俄新网报道,斯诺登离开莫斯科机场后一直没有露面,俄罗斯著名律师库切列纳表示,斯诺登已有安全居所,只是还未想好下一步,预期他快将作决定并会见媒体.外界普遍 认为他长居俄国,但俄联邦委员会外交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEYoOp.html" rel="bookmark" class="title">Android HTTPS验证和添加http头信息token认证</a>
					<div>
						 实现https信任所有证书的方法 Android平台上经常有使用https的需求,对于https服务器使用的根证书是受信任的证书的话,实现https是非常简单的,直接用httpclient库就行了, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/MxoV2Qb.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA1MDQxMTI0MTI5Mzc/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YW1saGJtdDFibXRwYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L0NlbnRlcg==.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/MxoV2Qb.html" rel="bookmark" class="title">VMware的&OpenCurlyDoubleQuote;Intel VT-x is disabled&rdquo;解决方法</a>
					<div>
						具体错误信息如下: 虚拟机已经被配置为64位客户操作系统.然而,64位操作不可用.此主机支持英特尔虚拟化技术(VT-x),但是英特尔虚拟化技术被禁用了. 问题出现背景:         虚拟机被配置为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWqPvp.html" rel="bookmark" class="title">poj 2501 Average Speed</a>
					<div>
						这种题目一定要小心.很容易处理不好输入输出! 懒得写了,直接参考代码...这个代码写的很好,思路很清晰,风格跟我的也很接近 #include &lt;stdio.h&gt; int main() {  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPwoZp.html" rel="bookmark" class="title">无法从传输连接中读取数据&colon;</a>
					<div>
						问题描述 System.Net.Mail.SmtpException:发送邮件失败.---&gt;System.IO.IOException:无法从传输连接中读取数据:net_io_connectio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmK9Nb.html" rel="bookmark" class="title">c语言-C语言里面open函数用法优化问题</a>
					<div>
						问题描述 C语言里面open函数用法优化问题 关于open用法,是及时打开处理后再及时关闭这种用法好,还是打开后用全局变量保存描述符 直到结束该文件的操作后再关闭的用法好 解决方案 这种也要看情况而定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0ROKPz.html" rel="bookmark" class="title">y clipse-myeclipse 部署web工程 JSP 在tomcat 中没有发布过去</a>
					<div>
						问题描述 myeclipse 部署web工程 JSP 在tomcat 中没有发布过去 myeclipse 发布web工程 部署到tomcat后 webapps 下的web工程中没有项目的所有 JSP文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRx27b.html" rel="bookmark" class="title">java-Java新手看多态时遇到这个问题&comma;谁能给解释下</a>
					<div>
						问题描述 Java新手看多态时遇到这个问题,谁能给解释下 package test; public class test{ public static void main(String[] args) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlo2Ap.html" rel="bookmark" class="title">java-如何获得一个动态创建的textview的ID？</a>
					<div>
						问题描述 如何获得一个动态创建的textview的ID? 我想要在一个android app中动态添加和删除TextView,我现在正在做,但是我在设置和获得TextView的ID的时候碰到了困难.在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKyVDb.html" rel="bookmark" class="title">jquery纵向下拉菜单</a>
					<div>
						&lt;%@ page language=&quot;c#&quot; autoeventwireup=&quot;true&quot; codefile=&quot;thirdmenu.asp教程x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBQg0b.html" rel="bookmark" class="title">如何提高开发团队的交互性</a>
					<div>
						如果遇到这样一个情况,你花了大量的时间制定了一个完善的http://www.aliyun.com/zixun/aggregation/7646.html&quot;&gt;市场营销计划,但因为你们是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR4dOp.html" rel="bookmark" class="title">strlen-void GetArgments&lpar;int argc&comma; char &ast;&ast;argv&rpar;</a>
					<div>
						问题描述 void GetArgments(int argc, char **argv) void GetArgments(int argc, char **argv) { int i; for(in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXBQeb.html" rel="bookmark" class="title">android-eclipse drawable 目录下图片乱码</a>
					<div>
						问题描述 eclipse drawable 目录下图片乱码 如何能将drawable下的图片默认打开方式改成Png格式啊? 解决方案 打开计算机任意一张图片时,设置系统的图片打开方式为Windows自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgQVLM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;手机话费&rdquo;可乘坐长途车</a>
					<div>
						周跃 本报讯 电子客车票日前开始在长沙南站试行.今后,当地市民可通过支付宝账户. 网上银行.手机话费购买长途汽车客车票.其中手机话费购买长途汽车票,是湖南移动推出的便民举措之一. 据悉,目前开通的购票 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Yd9Vz.html" rel="bookmark" class="title">目前支持的Picture Message格式有那些。</a>
					<div>
						问题描述 **目前支持的Picture Message格式有那些.** 解决方案 已知Picture Message格式支持:png.jpg.bmp.					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
